Categories:
  - Time
License: GPL-3.0-or-later
AuthorName: matdlu
AuthorEmail: 30a@matdlu.com
AuthorWebSite: https://matdlu.com
SourceCode: https://github.com/matdlu/OneTimeAlarm
IssueTracker: https://github.com/matdlu/OneTimeAlarm/issues
Changelog: https://github.com/matdlu/OneTimeAlarm/releases
Donate: https://matdlu.com/en/donate

AutoName: OneTimeAlarm

RepoType: git
Repo: https://github.com/matdlu/OneTimeAlarm

Builds:
  - versionName: '1.2'
    versionCode: 3
    commit: v1.2
    subdir: src/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.2'
CurrentVersionCode: 3
